.legend {
  width: 10em;
  border: 1px solid black;
}

.legend .title {
  display: block;
  margin: 0.5em;
  border-style: solid;
  border-width: 0 0 0 1em;
  padding: 0 0.3em;
}

body {
  background-color: rgb(52,56,62);
  -webkit-font-smoothing: antialiased;
  color: #eee;
}


.container
{
  width:1170px;
}

